0-day en Internet Explorer 7

icono para asuntos serios de seguridad El Internet Storm Center de Sans informa de que se está explotando un 0-day que afecta a Internet Explorer 7 corriendo en máquinas con Windows XP o Windows Server 2003 aunque estas estén al día de parches incluso con las actualizaciones de ayer martes. Aún no han estudiado que medidas pueden mitigar esta vulnerabilidad y aconsejan usar otro navegador mientras se evalúa el alcance y la difusión de la amenaza.

ACTUALIZACI?N: Según Microsoft, la vulnerabilidad afecta a todas las versiones de Explorer y no sólo a la 7. La actualización en el apunte de SANS dice que también afecta a Vista y windows 2008 aunque por el momento no parece estar siendo explotada en estos sistemas.

ACTUALIZACI?N y II: Ala, ya tenemos parche. Seguro que ha sido porque Enrique Dans lo ha chillado (con una semana de retraso y cuando lo ha leído en la prensa generalista…) ¡Y es que no hay nada como ser influyente!¡Ay!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *